Rails.application.routes.draw do

  devise_for :users

  root 'static_pages#home'

	controller :static_pages do
	  get :home
	  get :about
	  get :contact
	  get :help
	  get :index
	end


  # For details on the DSL available within this file, see http://guides.rubyonrails.org/routing.html
end
